WordPress.org

Support

Support » Plugins and Hacks » Zingiri Web Shop » [Plugin: Zingiri Web Shop] Invalid CARDID Error after update

[Plugin: Zingiri Web Shop] Invalid CARDID Error after update

  • The plugin now produces an invalid CARDID error when a customer attempts to checkout. It started happening immediately after the latest update.

Viewing 1 replies (of 1 total)
  • Plugin Author erikpbogaerts

    @erikpbogaerts

    Best to post these kind of issues on our forums. You’ll find a much faster response there. A patch was released for this problem and this is now solved in version 1.6.8.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Zingiri Web Shop] Invalid CARDID Error after update’ is closed to new replies.
Skip to toolbar